-- Discord application asset file names (name, key[, description]) by file extension
return {
    [".aliases"] = { ".aliases", "shell" },
    [".bash_profile"] = { ".bash_profile", "shell" },
    [".bash_prompt"] = { ".bash_prompt", "shell" },
    [".bashrc"] = { ".bashrc", "shell" },
    [".dockercfg"] = { "Docker", "docker" },
    [".dockerfile"] = { "Docker", "docker" },
    [".dockerignore"] = { "Docker", "docker" },
    [".editorconfig"] = { "EditorConfig", "editorconfig" },
    [".eslintrc.cjs"] = { "ESLint", "eslint" },
    [".eslintrc.js"] = { "ESLint", "eslint" },
    [".eslintrc.json"] = { "ESLint", "eslint" },
    [".eslintrc.yaml"] = { "ESLint", "eslint" },
    [".eslintrc.yml"] = { "ESLint", "eslint" },
    [".gitattributes"] = { "git", "git" },
    [".gitconfig"] = { "git", "git" },
    [".gitignore"] = { "git", "git" },
    [".gitmodules"] = { "git", "git" },
    [".prettierrc"] = { "Prettier", "prettier" },
    [".prettierrc.cjs"] = { "Prettier", "prettier" },
    [".prettierrc.js"] = { "Prettier", "prettier" },
    [".prettierrc.json"] = { "Prettier", "prettier" },
    [".prettierrc.json5"] = { "Prettier", "prettier" },
    [".prettierrc.toml"] = { "Prettier", "prettier" },
    [".prettierrc.yaml"] = { "Prettier", "prettier" },
    [".prettierrc.yml"] = { "Prettier", "prettier" },
    [".profile"] = { ".profile", "shell" },
    [".tmux.conf"] = { "tmux", "tmux" },
    [".vimrc"] = { ".vimrc", "vim" },
    [".zshrc"] = { ".zshrc", "shell" },
    ["Brewfile"] = { "Brewfile", "homebrew" },
    ["Brewfile.lock.json"] = { "Brewfile.lock.json", "homebrew" },
    ["COMMIT_EDITMSG"] = { "git", "git" },
    ["Dockerfile"] = { "Docker", "docker" },
    ["Makefile"] = { "Makefile", "code" },
    ["Rakefile"] = { "Rakefile", "ruby" },
    ["abookrc"] = { "abook", "abook" },
    ["alacritty.yaml"] = { "Alacritty config", "alacritty" },
    ["alacritty.yml"] = { "Alacritty config", "alacritty" },
    ["brew.sh"] = { "brew.sh", "homebrew" },
    ["docker-compose.yaml"] = { "Docker", "docker" },
    ["docker-compose.yml"] = { "Docker", "docker" },
    ["gitconfig"] = { "git", "git" },
    ["kitty.conf"] = { "Kitty config", "kitty" },
    ["nginx"] = { "NGINX", "nginx" },
    ["nginx.conf"] = { "NGINX", "nginx" },
    ["prettier.config.cjs"] = { "Prettier", "prettier" },
    ["prettier.config.js"] = { "Prettier", "prettier" },
    ["webpack.config.js"] = { "Webpack", "webpack" },
    ["zshrc"] = { "zshrc", "shell" },
    addressbook = { "abook", "abook" },
    ahk = { "Autohotkey", "autohotkey" },
    applescript = { "Applescript", "applescript" },
    bash = { "Shell", "shell" },
    c = { "C ", "c" },
    cc = { "C++", "c_plus_plus" },
    cf = { "Configuration file", "config" },
    cfg = { "Configuration file", "config" },
    clj = { "Clojure", "clojure" },
    cljs = { "ClojureScript", "clojurescript" },
    cnf = { "Configuration file", "config" },
    coffee = { "CoffeeScript", "coffeescript" },
    conf = { "Configuration file", "config" },
    config = { "Configuration file", "config" },
    cpp = { "C++", "c_plus_plus" },
    cr = { "Crystal", "crystal" },
    cs = { "C#", "c_sharp" },
    css = { "CSS", "css" },
    cxx = { "C++", "c_plus_plus" },
    dart = { "Dart", "dart" },
    elm = { "Elm", "elm" },
    erl = { "Erlang", "erlang" },
    ex = { "Elixir", "elixir" },
    fs = { "F#", "f_sharp" },
    go = { "Go", "go" },
    gql = { "GraphQL", "graphql" },
    graphql = { "GraphQL", "graphql" },
    h = { "C header file", "c" },
    hack = { "Hack", "hack" },
    hpp = { "C++ header file", "c_plus_plus" },
    hs = { "Haskell", "haskell" },
    html = { "HTML", "html" },
    hx = { "Haxe", "haxe" },
    hxx = { "C++ header file", "c_plus_plus" },
    ini = { "Configuration file", "config" },
    java = { "Java", "java" },
    jl = { "Julia", "julia" },
    js = { "JavaScript", "javascript" },
    json = { "JSON", "json" },
    jsx = { "React", "react" },
    kt = { "Kotlin", "kotlin" },
    less = { "Less", "less" },
    log = { "Log file", "code" },
    lua = { "Lua", "lua" },
    markdown = { "Markdown", "markdown" },
    md = { "Markdown", "markdown" },
    mjs = { "JavaScript", "javascript" },
    ml = { "OCaml", "ocaml" },
    nim = { "Nim", "nim" },
    nix = { "Nix", "nix" },
    pcss = { "PostCSS", "postcss" },
    php = { "PHP", "php" },
    pl = { "Perl", "perl" },
    plist = { "Property List", "markup" },
    postcss = { "PostCSS", "postcss" },
    ps1 = { "PowerShell", "powershell" },
    purs = { "PureScript", "purescript" },
    py = { "Python", "python" },
    r = { "R", "r" },
    rb = { "Ruby", "ruby" },
    re = { "Reason", "reason" },
    res = { "ReScript", "rescript" },
    rs = { "Rust", "rust" },
    sass = { "Sass", "sass" },
    scala = { "Scala", "scala" },
    scss = { "Sass", "scss" },
    sh = { "Shell", "shell" },
    snap = { "Jest Snapshot", "jest" },
    svelte = { "Svelte", "svelte" },
    svg = { "SVG", "markup" },
    swift = { "Swift", "swift" },
    tex = { "LaTeX", "latex" },
    text = { "Text file", "text" },
    toml = { "TOML", "toml" },
    ts = { "TypeScript", "typescript" },
    tsx = { "React", "react" },
    txt = { "Text file", "text" },
    vim = { "Vim", "vim" },
    viml = { "Vim", "vim" },
    vue = { "Vue", "vue" },
    xml = { "XML", "markup" },
    yaml = { "YAML", "yaml" },
    yml = { "YAML", "yaml" },
    zsh = { "Shell", "shell" },
}
